﻿* {
  margin: 0;
  padding: 0
  }

body {
  font-size: small;
  font-family: Verdana, 'Geneva CE', lucida, sans-serif;
  line-height: 1.5em;
	background: #ececec url(../images/bg.jpg) top left repeat-x;
	color: #434343;
  }

a:link {
  color: #49a5cc;
  }

a:visited {
  color: #49a5cc;
  }
  
a:hover {
  color: #f2960a;
  }

p {
  padding: 0.7em 0;
  }

strong {
  color: #2081ab;
  }

h1 {
  margin: 0;
  overflow: hidden;
  font-size: 1.9em;
  padding: 20px 0 0 20px;
  }

h1, h1 span {
  float: left;
  position: relative;
  width: 330px;
  height: 77px;
  }

h1 span {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/logo.gif) top left no-repeat;
  }
  
h1 a:hover span {
  cursor: pointer;
  }

/************************************************************  PAGE */

#page {
  width: 960px;
  margin: 0 auto;
  font-size: 90%;
  }

#header {
  height: 100px;
  background: #ececec url(../images/header.jpg) top left no-repeat;
  }
  
#upper {
  height: 197px;
  background: #ececec url(../images/upper.jpg) top left no-repeat;
  }
  
#upper a.offer {
  float: left;
  display: block;
  position: relative;
  top: 88px;
  left: 20px;
  text-align: center;
  padding: 5px 9px 5px 40px;
  background: #55aed4 url(../images/offer.jpg) top left no-repeat;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #2a89b1;
  clear: both;
  line-height: 1.6em;
  font-size: 0.9em;
  }
  
#upper a.offer:hover {
  background: #f39a09 url(../images/offer.jpg) 0 -29px no-repeat;
  border: 1px solid #f18402;
  color: #fff;
  }
  
h2 {
  overflow: hidden;
  font-size: 1.9em;
  }

h2, h2 span {
  float: left;
  position: relative;
  top: 28px;
  left: 20px;
  width: 269px;
  height: 59px;
  }

h2 span {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/slogan.jpg) top left no-repeat;
  }
  
.up {
  overflow: hidden;
  font-size: 1em;
  padding: 0;
  float: left;
  }

.up, .up span {
  float: left;
  position: relative;
  top: 109px;
  left: -250px;
  width: 226px;
  height: 23px;
  }

.up span {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/slogan-p.jpg) top left no-repeat;
  }

/************************************************************  NAVIGATION */

#nav {
  width: 450px;
  height: 30px;
  float: right;
  position: relative;
  top: 28px;
  left: -7px;
  }
  
#nav ul {
  list-style: none;
  }
  
#nav ul li {
  float: left;
  padding: 0 5px;
  border-right: 1px solid #b2d9ea;
  }
  
#nav ul li.no-border {
  border: none;
  }
  
#nav ul li a {
  float: left;
  display: block;
  font-size: 0.9em;
  text-transform: uppercase;
  height: 32px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  text-align: center;
  }
  
#nav ul li a span {
  float: left;
  padding: 6px 17px;
  display: block;
  }

  
#nav ul li a:hover {
  float: left;
  display: block;
  font-size: 0.9em;
  text-transform: uppercase;
  height: 32px;
  text-align: center;
  color: #000;
  text-decoration: none;
  text-align: center;
  background: url(../images/nav-left.gif) top left no-repeat;
  cursor: pointer;
  }
  
#nav ul li a:hover span {
  float: left;
  padding: 6px 17px;
  display: block;
  background: url(../images/nav-right.gif) top right no-repeat;  
  }
  
#nav ul li a.active {
  float: left;
  display: block;
  font-size: 0.9em;
  text-transform: uppercase;
  height: 32px;
  text-align: center;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
  background: url(../images/nav-left.gif) top left no-repeat;
  cursor: pointer;
  }
  
#nav ul li a.active span {
  float: left;
  padding: 6px 17px;
  display: block;
  background: url(../images/nav-right.gif) top right no-repeat;  
  }

#main {
  width: 960px;
  border: 1px solid #dfdfdf;
  background: #fff;
  }

/************************************************************ CONTENT */

#content {
  width: 560px;
  padding: 30px 30px 10px 30px;
  float: left;
  }
  
#content h3 {
  font-size: 2em;
  font-weight: normal;
  padding: 0 0 10px 0;
  }
  
#content h3 span {
  color: #f3980e;
  }
  
#content h4 {
  font-size: 1.2em;
  padding: 15px 0 10px 0;
  }

#content ul {
  list-style: none;
  }
  
#content ul.products {
  margin-top: 5px;
  }
  
#content li {
  padding: 6px 0 6px 23px;
  background: url(../images/li.gif) 0 7px no-repeat;
  }

#content .img-right {
  float: right;
  margin: 10px 0 10px 20px;
  border: 5px solid #d8d9da;
  }

/*********************************************************** COLUMN */

#column {
  width: 279px;
  float: right;
  padding: 0 29px 40px 29px;
  margin: 28px 0;
  border-left: 1px solid #dadada;
  background: url(../images/column.jpg) 80% 100% no-repeat;
  overflow: hidden;
  }
  
#column h4 {
  font-size: 1.2em;
  padding: 5px 0 10px 0;
  }

#column blockquote {
  font-style: italic;
  }
  
#column.first blockquote {
  font-style: italic;
  text-indent: 30px;
  line-height: 1.7em;
  background: url(../images/cite-a.gif) top left no-repeat;
  }

#column.first blockquote p {
  background: url(../images/cite-b.gif) 75px 96% no-repeat;
  }
  
#column.second blockquote {
  font-style: italic;
  text-indent: 30px;
  line-height: 1.7em;
  background: url(../images/cite-a.gif) top left no-repeat;
  }

#column.second blockquote p {
  background: url(../images/cite-b.gif) 177px 96% no-repeat;
  }
  
#column.third {
  padding-bottom: 70px;
  background: none;
  }
  
#column.third blockquote {
  font-style: italic;
  text-indent: 30px;
  line-height: 1.7em;
  background: url(../images/cite-a.gif) top left no-repeat;
  }

#column.third blockquote p {
  background: url(../images/cite-b.gif) 175px 96% no-repeat;
  }
  
#column.fourth blockquote {
  font-style: italic;
  text-indent: 30px;
  line-height: 1.7em;
  background: url(../images/cite-a.gif) top left no-repeat;
  }

#column.fourth blockquote p {
  background: url(../images/cite-b.gif) 172px 96% no-repeat;
  }
  
address {
  font-style: normal;
  }
  
#column a img.certificat {
  border: 1px solid #d8d9da;
  margin-top: 8px;
  }
  
#column a:hover img.certificat {
  border: 1px solid #5baece;
  }

/************************************************************  signpost */

#signpost {
  position: relative;
  left: 30px;
  background: url(../images/signpost.jpg) top left no-repeat;
  float: left;
  }
  
.box {
  width: 240px;
  float: left;
  padding: 0px 30px;
  margin: 20px 0;
  border-right: 1px solid #dadada;
  }

.box#no-border {
  border: none;
  }
  
.box h4 {
  font-size: 1.2em;
  padding: 5px 0 5px 0;
  }
  
.box .more-small-a {
  float: right;
  display: block;
  text-align: center;
  padding: 0 5px 1px 30px;
  margin-top: 10px;
  background: #55aed4 url(../images/more-small.gif) top left no-repeat;
  color: #fff;
  text-decoration: none;
  border: 1px solid #2a89b1;
  clear: both;
  line-height: 1.6em;
  }
  
.box .more-small-a:hover {
  background: #f39a09 url(../images/more-small.gif) 0 -22px no-repeat;
  border: 1px solid #f18402;
  color: #fff;
  }
  
.box .more-small-a#last {
  margin-top: 28px;
  }

/************************************************************ KONTAKT */

#address {
  float: left;
  width: 260px;
  }

#map {
  float: right;
  width: 260px;
  text-align: center;
  font-style: italic;
  font-size: 0.85em;
  margin-top: 10px;
  }
  
#map img {
  width: 250px;
  }
  
#map a img {
  border: 5px solid #d8d9da;
  }

#map a:hover img {
  border: 5px solid #5baece;
  }
  

/************************************************************  FOOTER */

#footer {
  padding: 0px 20px;
  font-size: 0.9em;
  }
  
#footer p {
  float: left;
  padding: 10px;
  color: #949494;
  }
  
#footer img {
  position: relative;
  top: 2px;
  }
  
#footer p.right {
  float: right;
  color: #8d8d8d;
  }
  
#footer a {
  color: #727272;
  }
  
#footer a:hover {
  color: #000;
  }

br.cleaner {
  clear: both;
  }
  
hr {
  display: none;
  }


















